package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneparameters;
import com.qsoft.rs.sincoar.dto.TgeneparametersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneparametersMapper {

    TgeneparametersMapper INSTANCE = Mappers.getMapper(TgeneparametersMapper.class);

    Tgeneparameters getEntidad(TgeneparametersDTO tgeneparameters);

    TgeneparametersDTO getDto(Tgeneparameters tgeneparameters);

}